Bug 667280 - APN is outdated - DUN does not connect
Summary: APN is outdated - DUN does not connect
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mobile-broadband-provider-info
Version: 13
Hardware: i386
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-05 03:33 UTC by ambrish dhaka
Modified: 2011-06-27 12:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 12:43:53 UTC


Attachments (Terms of Use)

Description ambrish dhaka 2011-01-05 03:33:59 UTC
I successfully configured my bluetooth dongle for DUN modem use via motorola GPRS enabled phone. But, I find that it could not connect the network. Then I looked into options after re-configuring and one of the possible reasons that I find is that the BSNL/Cellone has its access point given as gprsnorth.cellone.in. This access point is no longer in use. The new configurations are available at

http://cellone.in

The access point according to my mobile phone is bsnlnet.

But, I wonder if my phone is already configured to this settings then why fedora has to reset itself for these. It should directly ask my mobile to run gprs. Just as windows does not need any settings, All it needs to dial *99#.

So, an urgent help is needed.

regards,
Ambrish Dhaka

Comment 1 Dan Williams 2011-01-10 23:09:32 UTC
The settings are often pre-programmed, but they can change quite easily if you've ever used your phone with another SIM or bought it second-hand/used.  The only time you can trust the *99# and pre-programmed APN is if you get it sealed & new from your carrier, and if it has never been "factory reset".

Fix pushed upstream as:

eaa0ff87d977bbb52fed41f6554869b0f707780c

Comment 2 Fedora Update System 2011-02-18 20:52:40 UTC
mobile-broadband-provider-info-1.20110218-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mobile-broadband-provider-info-1.20110218-1.fc13

Comment 3 Fedora Update System 2011-02-19 01:23:32 UTC
mobile-broadband-provider-info-1.20110218-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mobile-broadband-provider-info'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/mobile-broadband-provider-info-1.20110218-1.fc13

Comment 4 Bug Zapper 2011-05-30 12:11:01 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2011-06-27 12:43:53 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.